Grand Master Tronix:
To take the Test of the Dark Wizard, you'll have to find the Shamaness Varika in the Dark Forest. To change profession, you must pass the test she gives and bring back the jewel of darkness as a token. She stays at the altar of the Dark Forest.
To get to the altar, follow the road to the northwest and cross the Neutral Zone. Enter the Dark Forest and turn left, and keep going until you come to a road to the south.
Return